Subject: Re: [PATCH 00/10] Updated ML300 & ML403 patches

From: Peter Ryser <[email-masked]>
Date: Wed, 18 Jan 2006 15:26:28 -0800

> Yeah, the head of Linus' tree is busted.  Doing a cg-seek 
> 67daf5f11f06b9b15f8320de1d237ccc2e74fe43 will work, but you first need 
> to remove the following line from arch/ppc/kernel/ppc_ksyms.c
>
> EXPORT_SYMBOL(get_wchan);
>
After applying your patches to the branch-point you mention above, 
removing that symbol, and configuring for the ML403 I can get to a boot 
prompt. Good.

Doing the same for the ML300, though, does not work, i.e. I get a single 
line saying:
"Data machine check in kernel mode."

Digging in the kernel configuration I don't seem to find a place where I 
can turn on more verbose output, i.e. a register dump at the time of the 
machine check exception. Any idea where I might find that?

- Peter